# Colors — ax_colors • apexcharter

Colors

    ax_colors(ax, ...)

## Arguments

ax

  A `apexcharts` `htmlwidget` object.

...

  Colors for the chart's series. When all colors are used, it starts from the beginning.

## Value

A `apexcharts` `htmlwidget` object.

## Note

See https://apexcharts.com/docs/options/colors/

## Examples

    data("diamonds", package = "ggplot2")

    # Change default color(s)
    apex(
      data = diamonds,
      mapping = aes(x = cut)
    ) %>%
      ax_colors("#F7D358")

    library(scales)
    apex(
      data = diamonds,
      mapping = aes(x = cut, fill = color)
    ) %>%
      ax_colors(brewer_pal(palette = "Set2")(7))